• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
FusionInventory Agent 2.3.8 et server Ocs
#1
Bonjour,

Je dois faire une remonté d'inventaire sur un serveur ocs (sous debian) et je voulais utiliser le client FI ( a terme cela devrais migrer sous GLPI) et j'ai du rater quelque chose , apache n'est pas d'accord avec le fichier listant les agents FI :
J'ai décommenté la ligne , créer le fichier qui va bien :

fiagent.conf :
FusionInventory-Agent_v2.3.8

Et j'ai un syntax error.

Merci
  Reply
#2
Je ne suis plus très sur que les 2 soient encore compatibles, vu qu'ils ont tous les 2 pas mal divergés.
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#3
Qu'il ne soit plus compatible , c'est possible, mais la j'ai un syntax error d'apache à la lecture du fichier ou les agents sont listés

Voivi l'erreur a la relance d'apache

Syntec error on line 3 /etc/apache2/conf.d/fiagent.conf
Invalid command 'FusionInventory-Agent_v2.3.8', perhaps misspelled or defiend by a module not include in the server cnfiguration
Action 'configtest' failed
  Reply
#4
Les agents doivent être autorisé dans le serveur ocs je crois (je ne sais pas comment on fait)
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#5
C'est bon j'ai trouvé , il ne faut pas faire ce que j'ai fait mais juste modifer UserAgent.pm
-> http://forge.fusioninventory.org/project...rver-20rc3
Donc avec dernière version ocs server et FI 2.3.8 , apparemment cela fonctionne , c'est en environnement de test.
Je vais faire remonter quelque machines supplémentaire mais ça m'a l'air pas mal.
Merci de ton aide.

Par ailleurs , comme je le disais , d'ici à la fin de l'année , cela devrais migrer sous GLPI , de ce que je comprend , a par l'url du server , il n'y a rien a modifier ?
  Reply
#6
C'est ça, il n'y aura que l'url server a changer
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)